Does Merb support ActiveRecord 3.0?

3 views
Skip to first unread message

sferik

unread,
Sep 13, 2010, 12:14:53 PM9/13/10
to merb
I was trying to get MerbAdmin working with ActiveRecord 3.0 but was
running into a bunch of issues. Then it occurred to me that
ActiveRecord 3.0 might not be an officially supported Merb ORM.

(I was able to get MerbAdmin working with the lastest version of
DataMapper with no trouble.)

Eleo

unread,
Sep 13, 2010, 3:43:12 PM9/13/10
to merb
I'm going to guess the lack of compatibility is of MerbAdmin rather
than Merb itself, although I don't have any experience with MerbAdmin
or AR 3, so you might want a second opinion on that.

Pavel Kunc

unread,
Sep 14, 2010, 8:31:32 PM9/14/10
to merb
I don't know how much the AR3 is supported. I know that the active
record ORM plugin was not updated (at least by me) for some time now.
If there are some issues than it should be possible to fix them
quickly.

What problems did you encounter?

Pavel
Reply all
Reply to author
Forward
0 new messages